Cyberduck Mountain Duck CLI

#100 closed enhancement (wontfix)

transfer protocol information needs to be improved

Reported by: info@… Owned by: dkocher
Priority: normal Milestone:
Component: documentation Version: 2.5.3
Severity: minor Keywords: binary ASCII
Cc: Architecture:
Platform:

Description

The easiest way to transfer stuff is to use the "Auto". Then one doesn't have to think about what stuff one has in the folders. And of course it is imperative when syncing.

BUT there is no info on what extensions it checks. I _suspect_ that it checks all the usual extensions but I don't _know_. So how about some info in the online manual.

As in "Binary: jpg, etc. ASCII: txt, etc."

Change History (3)

comment:1 Changed on Jan 10, 2006 at 12:16:44 PM by dkocher

Files transfered as ASCII are those listed in Preferences > FTP > Transfer in ASCII Mode. Currently the defaults are txt cgi htm html shtml xml xsl php php3 js css asp java c cp cpp m h pl py rb sh

comment:2 Changed on Jan 14, 2006 at 4:47:25 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:3 Changed on Jan 31, 2006 at 10:44:31 PM by dkocher

  • Milestone 2.6 deleted
Note: See TracTickets for help on using tickets.
swiss made software